

**Day 2**
1. Create a new model "Departments" and "Employee" ,  should have Department ID , Department Name , Manager ( should be an employee ) , 
2.  ,maintain DataBase to do CRUD operations with SQL queries
3. Query for all employees info  and should contain their department and manager.
4. Query for all departments should contain all employees present , name and their manager.
5. Try to dockerize the app.

